langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_image_size
field_name: field_image_size
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: contain
      label: 'Fit inside slide'
    -
      value: cover
      label: 'Expand and crop'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
